export const hciTherapySystemic = {
    prefix: "hci",
    iconName: "therapy-systemic",
    icon: [512, 512, [], "f338", "M512 512H388.8l-39.9-46.9L309 512H183.9l102-120.6-69.9-82.8V358H93.5V102H0V0h308.4v101.9H216v175.8h97.7l34.1 40.4 34.1-40.4H508l-97.2 115L512 512zm-2.6-378.4L477 79.7c-6.8-11.2-17.4-19.4-29.5-23.3-1.3 1-2.6 1.9-4 2.7-6.2 3.6-13.3 5.5-20.4 5.5-7.2 0-14.2-1.9-20.4-5.5-1.4-.8-2.8-1.7-4-2.7-12.1 3.9-22.7 12.1-29.5 23.3l-32.4 53.9c-5.1 8.4-2.3 19.3 6.1 24.4 8.4 5.1 19.3 2.3 24.4-6.1l15.9-26.4v123.9c0 9.8 7.9 17.8 17.8 17.8 9.8 0 17.8-7.9 17.8-17.8v-71.1h8.9v71.1c0 9.8 7.9 17.8 17.8 17.8 9.8 0 17.8-7.9 17.8-17.8V125.5l15.9 26.4c5.1 8.4 16 11.1 24.4 6.1 8.4-5 10.8-16 5.8-24.4zM396.3 26.7c0-9.5 5.1-18.3 13.3-23.1 8.3-4.8 18.4-4.8 26.7 0s13.3 13.6 13.3 23.1-5.1 18.3-13.3 23.1c-8.3 4.8-18.4 4.8-26.7 0-8.2-4.8-13.3-13.6-13.3-23.1z"]
};